body { background-color:#fbf7f1; color:#373737; margin:0; height:100%; font-family:Verdana, Arial, sans-serif; font-size:8pt; }
html { height:100%; }
a { text-decoration: none; color:#373737; }
a:hover { color:#dd4f05; }
ul { margin:0; padding:0; list-style:none; }
img { border:0; }
input:focus { outline:none; }
table { border:0; }

::selection { background:#dd4f05; color:white; }
::-moz-selection { background:#dd4f05; color:white; }
::-webkit-selection { background:#dd4f05; color:white; }

h1 { margin:0; padding:0; font-family: 'TitilliumText22LLight', Arial, sans-serif; font-weight:normal; font-size:18pt; color:#dd4f05; }
h1.capitalize { text-transform: uppercase; }
h2 { letter-spacing:1px; color:#dd4f05; font-weight:bold; font-size:8pt; margin:0 0 15px 0; padding:0; }
.highlight { color:#dd4f05; }
.lowopacity { color:#818181; }

a.red { text-decoration:underline; color:#dd4f05; }
a.red:hover { color:#dd4f05; text-decoration:none; }

div#head { width:100%; height:100px; background-color:#42362d; background-image:url(../img/root_head_bg.gif); background-repeat: no-repeat; background-position: center; }
div#navigation { width:100%; height:37px; background-image:url(../img/root_navi_bg.gif); background-repeat: repeat-x; padding-top:13px; }

div#content { padding:16px 3px; margin:0 auto; width:944px; min-height: 300px; }

div#footer { width:100%; height:218px; margin-top:50px; padding-top:30px; background-color:#42362d; background-image:url(../img/root_foot_bg.gif); background-repeat: repeat-x; }

div#head div#middle { width:946px; margin:0 auto; padding:20px 0 0 4px; }
div#middle div#logo { float:left; width:759px; }
div#middle div#righthead { float:left; width:187px; }
div#middle div#contact { position:absolute; background-image:url(../img/root_head_legal_bg.gif); margin-top:46px; padding:12px 0 0 0; text-align:center; height:22px; width:187px; color:#555555; }
div#middle div#contact a { color:#737373; font-size:9pt; }
div#middle div#contact a:hover { color:#555555; }
div#middle div#siteswitch { margin:3px 0 0 0; float:right; text-align:right; }
div#middle div#siteswitch img { position:absolute; margin-left:-97px; cursor:pointer; z-index:5; }
div#middle div#siteswitch:hover div#siteswitch_dropdown { display:block; }

div#middle div#siteswitch_dropdown { position:absolute; display:none; padding:6px 0 0 8px; margin:17px 0 0 -104px; z-index:4; height:75px; width:103px; background-image: url(../img/root_site_button_dropdown.png); }
div#middle div#siteswitch_dropdown ul li a { display:block; height:18px; width:95px; text-align:center; font-size:8pt; color:#545454; padding-top:4px; }
div#middle div#siteswitch_dropdown ul li a:hover { height:17px; padding-top:3px; background-color:#f77f00; border-bottom:1px #eae7e1 solid; border-top:1px #eae7e1 solid; color:white; }

ul#navigationitems { line-height:26px; height:26px; width:950px; margin:0 auto; }
ul#navigationitems li { display:block; float:left; text-align:center; margin-left:6px; margin-right:9px; padding:0 0 6px 0; }
ul#navigationitems a { color:#818181; font-size:9pt; }
ul#navigationitems a:hover { color:#5f5f5f; }

ul#navigationitems li.selected_home { background-image:url(../img/rootmainnavi_home.gif); background-repeat: no-repeat; }
ul#navigationitems li.selected_ootb { background-image:url(../img/rootmainnavi_ootb.gif); background-repeat: no-repeat; }
ul#navigationitems li.selected_solutions { background-image:url(../img/rootmainnavi_solutions.gif); background-repeat: no-repeat; }
ul#navigationitems li.selected_networking { background-image:url(../img/rootmainnavi_networking.gif); background-repeat: no-repeat; }
ul#navigationitems li.selected_company { background-image:url(../img/rootmainnavi_company.gif); background-repeat: no-repeat; }
ul#navigationitems li.selected_home a, ul#navigationitems li.selected_ootb a, ul#navigationitems li.selected_solutions a, ul#navigationitems li.selected_networking a, ul#navigationitems li.selected_company a { color:white; }

div#subnavi { float:left; width:183px; }
div#sitecontent { float:left; margin: 4px 3px 0 7px; width:750px; min-height:500px; background-image: url(../img/root_content_head_bg.gif); background-repeat: no-repeat; background-position: top left; }
div#subnavi ul li { width:176px; height:20px; padding:5px 4px 5px 3px; background-image: url(../img/subnavi_inactive.gif); }
div#subnavi ul li.selected { width:176px; height:20px; padding:5px 4px 5px 3px; background-image: url(../img/subnavi_active.gif); }

div#subnavi ul li a { width:164px; height:20px; padding:3px 0 0 10px; color:#575757; display:block; font-size:9pt; }
div#subnavi ul li a:hover { color:#dd4f05; }
div#subnavi ul li.selected a { width:158px; height:20px; padding:3px 0 0 18px; color:white; display:block; }

div#footer div#footer_content { width:950px; margin: 0 auto; font-size:8pt; color:#fbf7f1; height:218px; }
div#footer div#footer_content h3 { padding:0; margin:0 0 15px 0; font-size:8pt; font-weight:bold; }
div#footer div#footer_content a { color:#fbf7f1; }
div#footer div#footer_content a:hover { text-decoration: underline; }
div#footer div#footer_overview { float:left; height:190px; width:625px; }
div#footer div#footer_overview .column { float:left; width:135px; padding-left:15px; }
div#footer div#footer_overview ul { padding-left:2px; list-style-image: url(../img/styletype.gif); list-style-position: inside; }
div#footer div#footer_overview ul li { padding: 0 0 11px 0; color:#f7edde; }
div#footer div#footer_logos { float:left; height:190px; padding-left:15px; }
div#footer div#footer_logos img { margin-left:3px; margin-bottom:20px; }
div#footer div#footer_company { text-align:center; }
div#footer .low { color:#818181; }

div#domainsearch_status { width:290px; padding:15px 0 0 0; }
div#domainsearch_status_img { display:none; height:21px;  padding:15px 0 0 15px; }
div#div_domain_search_button { text-align:right; height:22px; padding:10px 1px 0 20px; cursor: pointer; }